l_english:

 vo_lithoid_voice:0 "Lithoid"

 MESSAGE_TERRAVORE_CONSUME_WORLD_TITLE:0 "Fogyasztó Világ"
 MESSAGE_TERRAVORE_CONSUME_WORLD_MINERALS_TEXT:0 "A fogyasztása $PLANET|Y$ ásványokat eredményez a raj számára."
 MESSAGE_TERRAVORE_CONSUME_WORLD_ALLOYS_TEXT:0 "A fogyasztása $PLANET|Y$ ötvözeteket hoz a raj számára."
 MESSAGE_TERRAVORE_CONSUME_WORLD_POP_TEXT:0 "A fogyasztása $PLANET|Y$ testeket hoz a raj számára."
